body {
     background: #375160 url('../../images/backgrounds/reallydarkblueblend.png') repeat-x;
     padding: 10px 0 0 0;
     font-family: georgia, verdana;
     color: #FFFFFF;
     font-size: 19px;
     text-align: left;
}

.majorsubtitle, .minisectiontitle, .majorsubtitlea:link, .majorsubtitlea:visited {
     color: red;
}

p, a, div, ol, ul, table, td, li, ol, span {
     margin: 0px;
}

ol {
     margin: 0px;
}

.numeric {
     font-family: times;
}

.subquote {
 margin-bottom: 30px;
}

td {
     border-style: dotted;
     border-width: 0px 0px 0px 1px;
     border-color: #fff;
     padding: 0px 3px 0px 9px;
}

p {
     margin: 0px;
     text-align: left;
}

#firstdiv {
     margin-left: auto;
     margin-right: auto;
     padding: 0;
}

.commonimage {
     margin: 7px 10px 0px 0px;
     float: left;
}

img {
     border-style: solid;
     border-color: #000000;
     border-width: 1px;
}

a:link, a:visited {
     color: #FFFF00;
     text-decoration: underline;
}

a:hover {
     color: #FFA500;
}

a:active {
     color: #FF0000;
}

#containerforeverything {
     width: 100%;
     border-style: solid;
     border-width: 0px;
     border-color: red;
     height: 100%;
     min-height: 600px;
     padding-bottom: 30px;
     overflow: hidden;
     margin: 0px;
}

#theheaderbackground {
     position: absolute;
     left: 0px;
     top: 0px;
     z-index: -10;
     width: 100%;
     height: 225px;
     margin: 0px;
     padding-right: 20px;
}

#headsection2 {
     width: 100%;
     height: 179px;
     max-height: 180px;
     overflow: hidden;
     background-image: url('');
     background-repeat: no-repeat;
}

#titlecontainer {
     background-color: transparent;
     width: 100%;
     height: 170px;
     margin: 0px;
     z-index: 102;
}

#title {
     margin-left: -10px;
     height: 230px;
     border-style: outset;
     border-color: gray;
     border-width: 0 0 4px 0;
     width: 930px;
     background-image: url('../../images/manhattanblue.jpg');
     background-color: transparent;
     background-position: -10px 0px;
     padding: 10px;
     padding-bottom: 0;
}

#banner4title {
     color: #FF0000;
     margin: 0px auto 0px -160px;
     font-size: 90px;
     font-family: 'arial narrow';
     padding: 0px 0px 0px 0px;
     display: block;
     text-align: center;
     width: 100%;
}

#primsubtitle {
     font-size: 36px;
     font-family: 'arial narrow', 'Monotype Corsiva', 'Comic Sans';
     margin: 0 auto 0 -140px;
     z-index: 9;
     color: #FF0000;
     display: block;
     text-align: center;
     width: 100%;
}

#sshowcontainer {
     margin: 0px 0px 0px 0px;
     border: 2px solid #fff;
     float: right;
     clear: right;
}

#frontslideshow {
     max-height: 100px;
     overflow: hidden;
}

.slideshowimage {
     width: 150px;
     height: 100px;
     float: left;
}

#slideshowmarqee {
     width: 350px;
     margin: 0px;
     position: relative;
     bottom: 117px;
     left: 255px;
     overflow: hidden;
     max-height: 100px;
     z-index: -200;
}

#tertiarynav {
     float: right;
     text-align: right;
     font-size: 14px;
     display: none;
}

#topnav {
     margin: 0px;
     border-style: solid;
     border-color: red;
     border-width: 0px ;
     width: 600px;
     height: 104px;
     display: block;
}

#topnav ul {
     margin: 0px;
     border-style: solid;
     border-color: #FFA500;
     border-width: 0px;
}

#topnav li {
     display: block;
     float: left;
     width: 83px;
     height: 104px;
     border-style: solid;
     border-color: lime;
     border-width: 0px;
     margin: 0px 10px 0px 10px;
     position: relative;
     bottom: 130px;
     left: 310px;
     cursor: pointer;
}

#topnav a:link, #topnav a:visited {
     display: block;
     margin: 0px;
     text-align: center;
     text-decoration: none;
     font-family: 'arial narrow', georgia;
     position: relative;
     top: 0px;
     width: 83px;
     height: 104px;
}

#topnav a:hover {
     background-color: #2C4453;
     border-style: solid;
     border-color: #fff;
     border-width: 1px;
}

.topnavbarspan {
     vertical-align: baseline;
     width: 83px;
     height: 42px;
     margin-top: 20px;
     display: block;
     cursor: pointer;
}

h1 {
     text-align: left;
     margin: 10px auto 0px auto;
}

#sepeleventitle {
     font-size: 60px;
     font-family: 'TremorITC TT';
}

.majorsubtitlea:link, .majorsubtitlea:visited {
     text-decoration: none;
}

.majorsubtitlea:hover {
     color: #FFD700;
     text-decoration: none;
}

.majorsubtitlea:active {
     color: red;
}

#nineeleven {
     width: 498px;
     height: 108px;
     margin: 0px 50px 0px 0px;
     border-width: 0px;
     float: left;
}

#usunderattack {
     font-size: 26px;
     font-style: oblique;
     font-family: georgia, verdana;
     color: #FF0000;
     margin: 0px;
     text-align: center;
}

.ieindenter {
     display: none;
}

/* Bottom Section Code */

.ieindenter {display: none;}

#bottomsection {
     margin: 10px auto 15px auto;
     border-color: yellow;
     border-width: 0px;
     border-style: dotted;
     width: 953px;
     max-width: 954px;
}

#orgtable {
     width: 953px;
     max-width: 954px;
}

.frontpageimage {
     width: 295px;
     height: 183px;
     border-style: solid;
     border-width: 1px;
     border-color: #000;
}

.frontpage_imagep {
     text-align: center;
     font-style: oblique;
}

.majorsubtitle {
     font-size: 22px;
     text-align: left;
     font-weight: bold;
     border-style: dotted;
     border-width: 0px 0px 0px 0px;
     border-color: #fff;
     margin: 20px 0px 0px 0px;
}

#introtd {
     width: 320px;
     margin: 0px;
     border-width: 0px;
}

#leftside {
     float: left;
     text-align: left;
     border-color: #fff;
     border-width: 0px;
     border-style: dotted;
     margin: 0px auto 0px auto;
     width: 320px;
}

#midside {
     text-align: left;
     margin: 0px;
     width: 320px;
     max-width: 321px;
     overflow: hidden;
     min-width: 319px;
}

#sequenceofevents {
     color: #DC143C;
}

#rightside {
     width: 310px;
     min-height: 500px;
}

.minisectiontitle {
     text-decoration: none;
     border-style: dotted;
     border-width: 0px 0px 1px 0px;
     border-color: #fff;
     margin: 20px 0px 0px 0px;
     text-align: left;
     font-size: 19px;
     padding: 0px;
}

.minisection {
     width: 280px;
     text-align: left;
     margin-bottom: 20px;
}

#contentsnav {
     margin: 0px;
     display: none;
}

#contentstitle {
     margin-left: 40px;
     display: none;
}

#navbar {
     list-style-type: none;
     margin: 0px;
}

.navbaritem {
     margin: 0px;
}

.navatag {
     display: block;
     background-color: #4169E1;
     width: 320px;
     height: 50px;
     float: none;
     text-align: left;
     margin: 0px 0px 5px 0px;
     border-style: solid;
     border-color: #00008B;
     border-width: 1px;
}

.navatag:hover {
     background-color: #191970;
}

.navatag:active {
     background-color: #FFA500;
}

.listitemspan {
     display: block;
     margin: 0px 0px 0px 0px;
}

.itemdescription {
     font-size: 90%;
     color: #fff;
     position: relative;
     bottom: 20px;
     text-decoration: none;
     margin: 0px;
     cursor: pointer;
}

.listitemspan, .itemdescription {
     margin-left: 10px;
}

.minisectionicon {
     width: 100px;
     height: 100px;
     float: left;
     margin: 7px 8px 0px 0px;
}

.eventtime {
     text-decoration: underline;
}

/* Experimental Section */

#containerforeverything {
     border-width: 0px;
}

#title {
     border-width: 0px;
     margin: 0px;
}

/* Subpages */

#lefttdsub {
     width: 640px;
     padding: 0px 19px 0px 19px;
}

.headbar {
     width: 582px;
     height: 183px;
     float: left;
     margin-right: 100px;
}

.subintro {
     font-style: oblique;
     margin-bottom: 30px;
}

.commonp {
     text-indent: 1cm;
     font-size: 15px;
}

.pullquoteleft, .pullquoteright {
     font-size: 16px;
     width: 130px;
     background-color: transparent;
     border-color: maroon;
     border-style: solid;
     border-width: 6px 0px;
     text-align: left;
     padding: 10px 30px 10px 10px;
     margin: 20px 10px;
     cursor: pointer;
     text-decoration: none;
}

.pullquoteleft {
     float: left;
}

.pullquoteright {
     float: right;
}

.anchora:link, .anchora:visited, .anchora:hover, .anchora:active {
     color: maroon;
     text-decoration: none;
}

#footer {
     width: 700px;
     text-align: center;
     font-size: 13px;
     font-style: oblique;
     float: none;
     margin-left: auto;
     margin-right: auto;
}

.eventsimage {
     width: 310px;
     height: 255px;
}

#motivationslist {
  margin-top: 15px;
}

#motivationslist li {
  text-align: left;
  margin-left: 50px;
}

/* Events Page */

dt, dd {
 text-align: left;
 padding-left: 5px;
 width: 435px;
}

dt {
 cursor: pointer;
 color: yellow;
 background-color: navy;
 border: 1px solid yellow;
 border-bottom-width: 0;
}

dt:hover {
 cursor: pointer;
 color: orange;
}

dt:before {
 content: ">> ";
}

dd {
 color: navy;
 background-color: #4169E1;
 border-top-width: 0;
 border: 1px solid  yellow;
 margin: 0 0 30px 0;
 min-height: 215px;
 cursor: pointer;
}

.eventspreview {
 width: 225px;
 height: 185px;
 display: block;
 float: left;
}

.expandtd {
 width: 936px;
 min-width: 935px;
     padding: 0px 19px 0px 19px;
}

.hijackerstd {
 width: 900px;
}

#hijackertitle {
 border-style: dashed;
 border-width: 0px 0px 3px 0px;
 border-color: #FFA500;
}

.hijackerplane {
 width: 100%;
 border-style: dotted;
 border-color: #fff;
 border-width: 0 0 1px 0;
 text-align: left;
 font-size: 130%;
} 

.hijackerbox {
 text-align: center;
 float: left;
 background-color: #4169E1;
 border: 1px solid navy;
 color: yellow;
 width: 147px;
 padding: 10px;
 margin: 5px;
 height: 210px;
}

.hijackerimage {
 width: 125px;
 height: 167px;
 margin-left: auto;
 margin-right: auto;
}

.hijackername {
 font-family: sans-serif;
 font-size: 18px;
 margin: 0;
} 

/* Video Pages Code */

.\911video {
     width: 500px;
     height: 400px;
}

.eventdisplay {
     visibility: visible;
}



/* Hover Caption */

.hovercaption {
     position: fixed;
     z-index: 3;
     font-size: 15px;
     text-align: left;
     background-color: #000080;
     color: yellow;
     font-family: cursive;
     cursor: crosshair;
     width: 200px;
     min-height: 100px;
     margin: 0px;
     border: 1px solid yellow;
     padding: 10px;
}

.hovercaptionimage {
     margin: 3px auto 2px auto;
     width: 180px;
     display: block;
}

.hiddenstuff {
     height: 1px;
     width: 1px;
     max-height: 2px;
     max-width: 2px;
     overflow: hidden;
     margin: 0px;
     z-index: -10;
}

/* Citation Stuff */

.citationsymbol {
     color: orange;
     font-size: 60%;
}

/* Hover Locators */

#d123 {
     position: relative;
     bottom: 600px;
     left: 500px;
}

#d124 {
     position: relative;
     bottom: 770px;
     left: 430px;
}

#d125 {
     position: relative;
     bottom: 500px;
     left: 450px;
}

#d8798 {
     position: relative;
     left: 430px;
     bottom: 1500px;
}

#d1 {
     position: relative;
     bottom: 1500px;
     left: 440px;
}

#d567 {
     position: relative;
     left: 430px;
     bottom: 420px;
}

#d825 {
     position: relative;
     top: 330px;
}

/* Holly hack - Hides CSS from IE \*/
* html body {background: #2C4453 url('../../images/backgrounds/reallydarkblueblend.png') repeat-x;}
/*
* html body #sshowcontainer {margin-top:-103px;}
* html body #title {max-height:120px;overflow:hidden;margin-left:-30px;}
* html body #topnav li {left:330px;}
* html body #containerforeverything {border-bottom-width:40px;border-color:#2C4453;}
* html body div .navatag {margin-top:10px;}
* html body .spacetakerbr {display:none;}
* html body .eventstimehover {margin: -241px 0px 0px -600px;}
* html body #photoslidecontainer {position: relative;left: 0px;}
*/
/* End hide from IE5-mac */





